/*hero unit slider*/
.slider1Container {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

.iosSlider1 {
	position: relative;
	top: 0;
	left: 0;
	overflow: hidden;
	width: 100%;
	height: 100%;
}

.iosSlider1 .slider {
	width: 100%;
	height: 100%;
}

.iosSlider1 .slider .item {
	float: left;
	width: 100%;
	height: 100%;
}


/*separator slider */
.slider2Container {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

.iosSlider2 {
	position: relative;
	top: 0;
	left: 0;
	overflow: hidden;
	width: 100%;
	height: 100%;
}

.iosSlider2 .slider {
	width: 100%;
	height: 100%;
}

.iosSlider2 .slider .item {
	float: left;
	width: 100%;
	height: 100%;
}


#username_msg_box, #userpass_msg_box{color:#FF4303;margin:30px 0 0 0;font-size:12px;}

.loading-div{
	background: url("../includes/img/ajax-loader-green.gif") no-repeat left;
	float:left;
}
.loading-div p{
    margin-bottom: 0;
    margin-left: 20px;
    color:#87BE29;
    font-weight: bold;
    font-size:12px;
}
.notify-success{
	color:blue;
	font-weight: bold;
	font-size:12px;
}
.notify-error{
	color:red;
	font-weight: bold;
	font-size:12px;
}
.alert-error{
	margin:30px 0 0 0 !important;
	font-size:12px !important;
}
